- name: create group pfremote
  become: true
  ansible.builtin.group:
    name: pfremote
    gid: 1002

- name: create user pfremote
  become: true
  ansible.builtin.user:
    name: pfremote
    comment: remote login for phonehome-systems
    uid: 1002
    shell: /bin/bash
    group: pfremote
    groups: pfremote
    append: true
    create_home: true

- include_role: name=phonehome_update_remote_keys
